/* NetProfits */
body {background-color: #99CCCC;}

@media (min-width: 576px) { 
  /* align form labels to right except for mobile */
  .col-form-label {
    text-align: right;
  }
}
/* jqGrid Styles */
.ui-jqgrid.ui-jqgrid-bootstrap {
  border: 1px solid #6AB5B5 !important;
  border-radius: 0px !important;
}
.ui-jqgrid.ui-jqgrid-bootstrap .ui-jqgrid-caption {
  background-color: #006666 !important;
  color:#fff !important;
}
.ui-jqgrid.ui-jqgrid-bootstrap .ui-jqgrid-bootstrap-corner-top {
  border-radius: 0px !important;
}
.ui-jqgrid.ui-jqgrid-bootstrap .ui-jqgrid-hdiv {
  background-color: #C2E0E0 !important;
}
.ui-jqgrid .ui-jqgrid-hdiv .ui-search-toolbar input {
  padding:2px !important;
  margin:2px 0 !important;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
  padding: 2px !important;
}
/* show multiple rows of text for columns with long text */
.ui-jqgrid tr.jqgrow td {
  word-wrap: break-word !important; /* IE 5.5+ and CSS3 */
  white-space: pre-wrap !important; /* CSS3 */
  white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
  white-space: -pre-wrap !important; /* Opera 4-6 */
  white-space: -o-pre-wrap !important; /* Opera 7 */
  overflow: hidden !important;
  height: auto !important;
  vertical-align: middle !important;
  padding-top: 3px !important;
  padding-bottom: 3px !important;
}